.ie8 body {
  display: none;
}

.ie8 body * {
  font-size: 16px;
}

.ie8 .travelers-pax {
  width: 90%;
}

.ie8 .block-lang-dropdown .lang_dropdown_form .lang-dropdown-select-element {
  width: 80px;
}

.ie8 .ui-datepicker-multi.ui-datepicker-multi-3 {
  width: auto !important;
}

.ie8 ul .small {
  font-size: 14px;
}

html.ie8.js fieldset.collapsed {
  height: auto; /*book step 2 divs are shown on top of each other */
}

html.ie8 .priceGrid {
  overflow: auto;
}

.col-md-15 {
  width: 20% !important;
  float: left;
}



